.. Copyright (c) 2017, Martin Renou, Johan Mabille, Sylvain Corlay, and
   Wolf Vollprecht

   Distributed under the terms of the BSD 3-Clause License.

   The full license is in the file LICENSE, distributed with this software.

.. image:: xeus-python.svg
   :alt: xeus-python


Introduction
------------

``xeus-python`` is a Jupyter kernel for Python based on the native implementation of the Jupyter protocol 
xeus_.

Licensing
---------

We use a shared copyright model that enables all contributors to maintain the
copyright on their contributions.

This software is licensed under the BSD-3-Clause license. See the LICENSE file for details.


.. toctree::
   :caption: INSTALLATION
   :maxdepth: 2

   installation

.. toctree::
   :caption: USAGE
   :maxdepth: 2

   usage

.. toctree::
   :caption: DEVELOPER ZONE
   :maxdepth: 2

   dev-build-options

.. _xeus: https://github.com/jupyter-xeus/xeus
